/* config.css : couleurs et boutons */
:root {
    --color-primary: #fec90a;
    --color-secondary: #fff0c6;
    --color-bg: #ffffff;
    --color-text: #312f2f;
    --color-footer-bg: #f4f6f9;
    --font-family: "Poppins", sans-serif;
}

.btn {
    display: inline-block;
    background: var(--color-primary);
    color: var(--color-text);
    padding: 12px;
    font-size: 16px;
    font-weight: 600;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    text-align: center;
}

.btn:hover {
    opacity: 0.7;
}
